<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<main>
    <h1>HW5 Q&A</h1>

    <h4>Напишіть, як ви розумієте рекурсію. Навіщо вона використовується на практиці?</h4>
    <p>
        Рекурсія - це коли функція викликає сама себе. Використовується для того, щоб не писати однотипний код
        кілька разів. Це дозволяє зменшити кількість коду, а також зробити його більш читабельним.
    </p>
</main>

<script src="./js/script.js"></script>
</body>
</html>